Subject: Re: [bug#76910] [PATCH v2 0/4] Add Hyprland Plugins (Update)

From: Gabriel Santos <[email-masked]>
Date: Sat, 29 Mar 2025 12:06:33 -0300

>Sure, go ahead! While you're at it, could you add both of our names and addresses to the copyright at the top of the file? I keep forgetting to do it :p

I wonder if the function for that could be loaded with
.dir-locals.el, but it probably has existed for a long
time, so maybe someone already tried that.

>I thought about it, but I have submitted similar patches in the past[1] without any hangups, so I did the same here for the sake of simplicity.

>Sure, go ahead. I'm not attached to any particular commit arrangement.

If there's no issues, I think it would be best to leave
it that way.

-- 
Gabriel Santos